		
					/* Webkit */
			::selection {
			background: #f386a7;
			}
							/* Gecko/Mozilla */
			::-moz-selection {
			background: #f386a7;
			}
				
				
							body{
						 color: #0a0a0a; 			 font-size: 20px; 						}

															
				
					.header_bottom,
			.header_top {
			background-color: rgba(10,10,10,1);
			}
			
					
				
					.drop_down .wide .second ul li{
			border-color:#ffffff;
			}
				
					.content .content_inner > .container > .container_inner,
			.content .content_inner > .full_width > .full_width_inner{
			padding-top: 0px;
			}
				
					.content .content_inner > .container > .container_inner.default_template_holder{
			padding-top: 0px;
			}
				
					@media only screen and (max-width: 1000px){
			.content .content_inner > .container > .container_inner,
			.content .content_inner > .full_width > .full_width_inner,
			.content .content_inner > .container > .container_inner.default_template_holder{
			padding-top: 0px !important;
			}
			}
				
				
				
					header.fixed.scrolled .header_bottom,
			header.fixed_hiding.scrolled .header_bottom,
			header.fixed.scrolled .header_top {
			background-color: rgba(10,10,10,1) !important;
			}
				
				
		
		
		
		
				
					
			.header_top{
			background-color: rgba(141,151,200,1);
			}
				
				
					header.sticky .header_top{
			background-color: rgba(141,151,200,0.7);
			}
				
				
					.content{
			margin-top: 0;
			}
				
					.logo_wrapper,
			.side_menu_button,
			.shopping_cart_inner{
			height: 100px;
			}
			
							.content.content_top_margin{
				margin-top: 133px !important;
				}
						
			header:not(.centered_logo) .header_fixed_right_area {
			line-height: 100px;
			}
				
				
				
				
								
				
				
		
				
					header.scrolled .logo_wrapper,
			header.scrolled .side_menu_button{
			height: 80px;
			}
			
			header.scrolled nav.main_menu ul li a {
			line-height: 80px;
			}
			
			header.scrolled .drop_down .second{
			top: 80px;
			}
				
				
					header.sticky .header_bottom,
			header.fixed.scrolled .header_bottom,
			header.fixed_hiding.scrolled .header_bottom{
			box-shadow: none;
			-webkit-box-shadow: none;
			}
				
				
					@media only screen and (max-width: 1000px){
			.mobile_menu_button, .logo_wrapper, .side_menu_button, .shopping_cart_inner{
			height: 80px !important;
			}
			}
							@media only screen and (min-width: 1000px){
			header.fixed_hiding .q_logo a,
			header.fixed_hiding .q_logo{
			max-height: 50px;
			}
			}
					
				
					@media only screen and (max-width: 1000px){
			.q_logo a{
			height: 80px !important;
			}
			}
				
					@media only screen and (max-width: 480px){
			.q_logo a{
			height: 80px !important;
			}
			}
				
							nav.main_menu > ul > li > a{
			line-height: 100px;
			}
				
					
			.drop_down .second .inner ul,
			.drop_down .second .inner ul li ul,
			.shopping_cart_dropdown,
			li.narrow .second .inner ul,
			.drop_down .wide.wide_background .second,
			.header_bottom .qode-login-register-widget.qode-user-logged-in .qode-login-dropdown{
			background-color: #000000;
			background-color: rgba(0,0,0,1);
			}
		
				
				
					.drop_down .second .inner ul li a,
			.header_bottom .qode-login-register-widget.qode-user-logged-in .qode-login-dropdown li a{
			border-color: #ffffff;
			}
				
				
				
				
				
				
				
				
																						
					header.scrolled nav.main_menu > ul > li > a,
			header.light.scrolled nav.main_menu > ul > li > a,
			header.dark.scrolled nav.main_menu > ul > li > a{
			 color: #ffffff; 																								}
							header.scrolled .side_menu_button a {
			 color: #ffffff !important; 			}
							header.scrolled nav.main_menu > ul > li > a:hover > span,
			header.scrolled nav.main_menu > ul > li:hover > a > span,
			header.scrolled nav.main_menu > ul > li.active > a > span,
			header.scrolled nav.main_menu > ul > li > a:hover > i,
			header.scrolled nav.main_menu > ul > li:hover > a > i,
			header.scrolled nav.main_menu > ul > li.active > a > i,
			header.scrolled .side_menu_button a:hover,
			.light.scrolled nav.main_menu > ul > li > a:hover,
			.light.scrolled nav.main_menu > ul > li.active > a,
			.light.scrolled .side_menu_button a:hover,
			.dark.scrolled nav.main_menu > ul > li > a:hover,
			.dark.scrolled nav.main_menu > ul > li.active > a,
			.dark.scrolled .side_menu_button a:hover {
			color: #ffffff !important;
			}
				
					header.sticky nav.main_menu > ul > li > a,
			header.light.sticky nav.main_menu > ul > li > a,
			header.dark.sticky nav.main_menu > ul > li > a{
			 color: #ffffff; 																								}
				
					header.sticky .side_menu_button a,
			header.sticky .side_menu_button a:hover{
			 color: #ffffff; 			}
				
					header.sticky nav.main_menu > ul > li > a:hover span,
			header.sticky nav.main_menu > ul > li.active > a span,
			header.sticky nav.main_menu > ul > li:hover > a > span,
			header.sticky nav.main_menu > ul > li > a:hover > i,
			header.sticky nav.main_menu > ul > li:hover > a > i,
			header.sticky nav.main_menu > ul > li.active > a > i,
			.light.sticky nav.main_menu > ul > li > a:hover,
			.light.sticky nav.main_menu > ul > li.active > a,
			.dark.sticky nav.main_menu > ul > li > a:hover,
			.dark.sticky nav.main_menu > ul > li.active > a{
			color: #ffffff !important;
			}
				
					nav.mobile_menu ul li a,
			nav.mobile_menu ul li h4{
			 color: #ffffff; 																								}
							nav.mobile_menu ul > li.has_sub > span.mobile_arrow{
				color: #ffffff;
				}
							
					nav.mobile_menu ul li a:hover,
			nav.mobile_menu ul li.active > a{
			color: #ffffff;
			}
							nav.mobile_menu ul li,
			nav.mobile_menu ul li.open_sub > ul{
			border-color: #ffffff;
			}
				
					@media only screen and (max-width: 1000px){
			.header_bottom,
			nav.mobile_menu{
			background-color: #000000 !important;
			}
			}
				
				
				
				
				
				
					h1{
												line-height: 60px; 															}
														
		
					p{
			font-size: 20px;line-height: 24px;color: #0a0a0a			}
				
				
				
				
				
				
				
				
								
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
		
		
				
				
		
		
				
		
		
				
		
		
				
		
		
				
		
		
		
				
		
		
		
		
		
		
		
						
								
				
		
				
				
				
				
				
				
				
				
					#back_to_top > span{
			font-size: 14px;			}
					
				
					.qode_image_gallery_no_space .controls a.prev-slide,
			.qode_image_gallery_no_space .controls a.next-slide,
			.qode_carousels .caroufredsel-direction-nav .caroufredsel-navigation-item,
			.flex-direction-nav a, .caroufredsel-direction-nav a,
			.portfolio_single .owl-carousel .owl-prev,
			.portfolio_single .owl-carousel .owl-next,
			.qode-owl-slider .owl-nav .owl-prev,
			.qode-owl-slider .owl-nav .owl-next,
			.qode_carousels.carousel_owl .owl-nav .owl-prev,
			.qode_carousels.carousel_owl .owl-nav .owl-next,
			body div.pp_default a.pp_next,
			body div.pp_default a.pp_previous{
			font-size: 14px;			}
							body div.pp_default a.pp_next:after,
				body div.pp_default a.pp_previous:after{
				display: inline-block;width: 100%;height: 100%;left: 0;font-size: 14px;				}
						
				
				
				
				
				
				
				
				
				
				
				
				
					.q_counter_holder span.counter{
															}
													.countdown-period{
																		}
								
				
				
				
				
						.q_google_map{
				height: 750px;
				}
											.footer_top_holder{
			background-color:#ffffff;
			}
																
				
				
					.footer_bottom_holder{
			background-color:#000000;
			}
				
					
			.footer_bottom,
			.footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon):not(.q_font_elegant_icon),
			.footer_bottom p{
			text-transform: uppercase;color: #ffffff			}
				
					.footer_bottom a,
			.footer_bottom ul li a{
			color: #ffffff			}
				
					.footer_bottom a:hover,
			.footer_bottom ul li a:hover{
			color:#f2f2f2; !important;
			}
				
				
					.footer_bottom { height: 100px; }
				
				
				
				
				
				
				
				
				
				
				
				
									.side_menu  {
			text-align: left;
			}
				
				
		
		
				
				
		
				
				
				
				
				
				
				
				
				
		
        
        		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
		
		
				
				
				
					.projects_holder article .portfolio_title, .projects_masonry_holder article .portfolio_title{
			margin: 0;
			}
			.projects_holder.standard article .portfolio_description, .projects_holder.standard_no_space article .portfolio_description{
			padding-bottom: 20px;
			}
			.masonry_with_space .projects_holder article .portfolio_description{
			padding-bottom: 35px;
			}
				
				
				
				
				
				
				
				
					.header_top .header-widget,
			.header_top .header-widget.widget_nav_menu ul.menu>li>a,
			.header_top .header-widget p,
			.header_top .header-widget a,
			.header_top .header-widget span:not(.q_social_icon_holder):not(.social_icon):not(.q_font_elegant_icon){
			color: #000000;			}
			
						.header_top .header-widget:hover,
			.header_top .header-widget.widget_nav_menu ul.menu>li>a:hover,
			.header_top .header-widget p:hover,
			.header_top .header-widget a:hover,
			.header_top .header-widget span:not(.q_social_icon_holder):not(.social_icon):hover {
			color: #000000;			}
			
					
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
								
				
		
				
				
		.woocommerce div.product .cart .quantity { height: 0px;line-height: 0px;}

.woocommerce .product .quantity .minus,
	                       .woocommerce .product .quantity .plus,
	                       .woocommerce .product .quantity input.qty { width: px;height: px;line-height: -2px;}

		
				
				
				
				
				
				
		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
		
		
				
												
				
		
		
		
		
		
		
		


		
										
		
		
                
        
		